# Get Limits

Before initializing a pay transaction, you'll need to know the maximum and minimum amounts possible for a sender\_currency pair. Make a **GET** request to the following endpoint.

{% code overflow="wrap" %}

```url
https://api.localramp.co/v1/transaction/pay/limits?currency=ZMW
```

{% endcode %}

The request takes `currency` as query params.&#x20;

With the following header

```
x-auth-token: <SECRET_KEY>
```

If the API call is successful, LocalRamp returns the following response:

```javascript
{
    "status": "success",
    "data": {
        "limits": {
            "receiver_minimum": 0.5,
            "receiver_maximum": 3.7,
            "receiver_currency": "USDT_BSC"
        }
    }
}
```

It returns the minimum and maximum USDT amount


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.localramp.co/payments-on-ramp/get-limits.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
